<?php
include_once("c_setting_members_rol_card.php");

class c_page_cab_setting_members_rol_card_db extends c_page_cab_setting_members_rol_card
{
    public $h1 = 'Рабочие группы ЭСМО - Дамп БД';

    function block_main()
    {
        $this->page_title();
        damp_array($this->rec_rol, 1, -1);
        // информация по фильтрам персонала
        PERSONALS_FILTER()->show_personal_filter_db_info($this->rec_rol['_reffer']);
        PERSONALS_FILTER()->update_viewer_personals('view_personals_workgroup_' . $this->rec_rol['pkey']);
    }


}


?>
